Subject: All-optical packet network

From: Shen Gangxiang <[email-masked]>
Date: Mon, 20 Dec 1999 14:20:30 +0800

Hi,

We are seeing all-optical wavelength routing WDM network come to be mature
especially after some vendor started to sell their commercial systems.
All-optical packet switching network is still in its infancy although some
projects (e.g., KEOPS in Europe) have successfully set up their laboratory
systems. Do you think this kind of all-optical packet switching network will
come to be mature soon and then combined with WDM system to dominate the
high-speed transport network in the next century? Currently, there are
several other kinds of transmission technologies such as OTDM, OCDMA, which
are all the competitors. To be honest,  I am inclined to all-optical packet
switching network. However, there is a very fatal limited factor on it,
which is the fiber delay lines. The use of fiber delay lines can make the
system quite big and complicated. In addition, the feature FIFO of fiber
delay lines is another drawback. How do you think of it?

have a nice day,

gangxiang shen